/* --- superfish --- */
.sf-menu li
{
	float: right;
}
/* --- arrows --- */
.sf-menu a.sf-with-ul
{
	padding-left: 2.25em;
	padding-right: 0;
}
.sf-sub-indicator
{
	left: .75em;
	right: auto;
}
/* --- prettyPhoto --- */
div.pp_default .pp_gallery a.pp_arrow_previous,
div.pp_default .pp_gallery a.pp_arrow_next
{
	right: auto;
	left: auto;
}
div.pp_default a.pp_arrow_next
{
	right: 52px;
	left: auto;
}
div.pp_default .pp_nav .currentTextHolder
{
	left: auto;
	right: 75px;
	padding: 0 10px 0 0;
}
div.pp_default .pp_description
{
	margin: 5px 0 5px 50px;
}
div.dark_rounded .pp_description
{
	margin-left: 85px;
	margin-right: 0;
}
div.dark_square .pp_description
{
	margin: 0 0 0 85px;
}
div.facebook .pp_description
{
	margin: 0 0 0 37px;
}
div.facebook .pp_nav p
{
	padding: 0 4px 0 3px;
}
.pp_content_container
{
	text-align: right;
}
.pp_content_container .pp_details
{
	float: right;
	margin: 10px 0 2px;
}
.pp_social
{
	float: right;
}
.pp_social .facebook
{
	float: right;
	margin-right: 5px;
	margin-left: 0;
}
.pp_social .twitter
{
	float: right;
}
.pp_nav
{
	clear: left;
	float: right;
	margin: 3px 0 0 10px;
}
.pp_nav p
{
	float: right;
}
.pp_nav .pp_play,
.pp_nav .pp_pause
{
	float: right;
	margin-left: 4px;
	margin-right: 0;
}
a.pp_arrow_previous,
a.pp_arrow_next
{
	float: right;
}
.pp_gallery
{
	right: 50%;
	left: auto;
}
.pp_gallery div
{
	float: right;
}
.pp_gallery ul
{
	float: right;
	margin: 0 5px 0 0;
}
.pp_gallery ul a
{
	float: right;
}
.pp_gallery li
{
	float: right;
	margin: 0 0 0 5px;
}
a.pp_next
{
	float: left;
}
a.pp_previous
{
	float: right;
}
a.pp_expand,
a.pp_contract
{
	right: auto;
	left: 30px;
}
a.pp_close
{
	left: 0;
	right: auto;
}
.pp_loaderIcon
{
	left: auto;
	right: 50%;
	margin: -12px -12px 0 0;
}
#pp_full_res .pp_inline
{
	text-align: right;
}
#pp_full_res .pp_inline p
{
	margin: 0 0 15px;
}
div.ppt
{
	margin: 0 15px 5px 0;
}
div.light_rounded .pp_description,
div.light_square .pp_description
{
	margin-left: 85px;
	margin-right: 0;
}
div.light_rounded .pp_arrow_next.disabled,
div.dark_rounded .pp_arrow_next.disabled,
div.dark_square .pp_arrow_next.disabled,
div.light_square .pp_arrow_next.disabled
{
	background-position: -22px -87px;
}
/* --- theme stylesheet --- */
/* --- general --- */
body
{
	direction: rtl;
	unicode-bidi: embed;
}
caption, th, td
{
	text-align: right;
}
table td:first-child, table th:first-child
{
	text-align: left;
}
.float
{
	float: right;
}
.align-left
{
	text-align: right;
}
.align-right
{
	text-align: left;
}
body .site-container .padding-left-10
{
	padding-left: 0;
	padding-right: 10px;
}
.padding-left-20
{
	padding-left: 0;
	padding-right: 20px;
}
body .site-container .padding-right-30
{
	padding-left: 30px;
	padding-right: 0;
}
/* --- headers --- */
h2.box-header.align-left
{
	text-align: right;
}
h2.box-header.align-left::after
{
	margin-right: 0;
}
h3 .more
{
	margin-right: 50px;
	margin-left: 0;
}
/* --- header --- */
.header .logo a img
{
	margin-left: 20px;
	margin-right: 0;
}
.header-top-bar-container .header-toggle
{
	-moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -ms-filter: fliph;
    filter: fliph;
}
.header-top-bar-container .header-toggle.active
{
	-moz-transform: rotate(0);
    -webkit-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}
/* --- page header --- */
.page-header-right label
{
	float: right;
}
/* --- header icons --- */
.header-icons-container
{
	text-align: left;
}
/* --- bread crumbs --- */
.bread-crumb-container
{
	float: left;
}
.bread-crumb
{
	float: right;
}
.bread-crumb li
{
	float: right;
	margin-left: 10px;
	margin-right: 0;
}
.bread-crumb li:last-child
{
	margin-left: 0;
}
/* --- menu --- */
.menu-container.first-menu nav
{
	float: right;
}
.menu-container nav
{
	float: left;
}
.sf-menu li a, .sf-menu li a:visited
{
	padding: 15px 32px 14px 0;
}
.sf-menu>li:first-child>a
{
	padding-right: 0;
}
.sf-menu li ul li.menu-item-has-children>a::after
{
	float: left;
	margin-left: -8px;
	margin-right: 0;
	-moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph;
    filter: fliph;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul
{
	right: 11px;
	left: auto;
}
.sf-menu>li:first-child.left-flyout:hover>ul, .sf-menu>li:first-child.left-flyout.sfHover>ul
{
	right: auto;
	left: -21px;
}
.sf-menu li.left-flyout:hover ul ul 
{
	left: auto;
    right: -210px;
}
.sf-menu>li:first-child:hover>ul, .sf-menu>li:first-child.sfHover>ul
{
	right: -21px;
	left: auto;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul,
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul
{
	right: 208px;
	left: auto;
}
/* --- mobile menu --- */
.mobile-menu li ul a
{
	padding-right: 35px;
	padding-left: 0;
}
.mobile-menu li ul ul a
{
	padding-right: 50px;
	padding-left: 0;
}
.mobile-menu li ul ul ul a
{
	padding-right: 65px;
	padding-left: 0;
}
/* --- vertical menu --- */
.vertical-menu li a
{	
	padding: 17px 20px 19px 17px;
}
.vertical-menu li ul
{
	padding-left: 0;
	padding-right: 20px;
}
.vertical-menu li a:after
{
	-webkit-transform:scaleX(-1);
    -moz-transform:scaleX(-1);
    -ms-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);
}
/* --- page layout --- */
.site-container .vc_row.full-width>.vc_col-sm-6  .vc_col-sm-3:first-child,
.site-container .vc_row.full-width>.vc_col-sm-6  .vc_col-sm-4:first-child,
.site-container .vc_row.full-width>.vc_col-sm-6  .vc_col-sm-6:first-child
{
	margin-right: 0;
}
.site-container .vc_row.full-width>.vc_col-sm-6  .vc_col-sm-4
{
	margin-left: 0;
	margin-right: 5%;
}
.site-container .vc_row.full-width>.vc_col-sm-6  .vc_col-sm-6
{
	margin-left: 0;
	margin-right: 4%;
}
.column-right
{
	float: left;
}
/* --- services --- */
.services-list li,
.team-list li.team-box
{
	float: right;
}
.services-list li,
.team-list li.team-box
{
	margin-left: 0;
	margin-right: 30px;
}
.team-list li.team-box:first-child,
.vc_col-sm-4 .services-list li,
.vc_col-sm-3 .services-list li,
.services-list li:nth-child(3n+1)
{
	margin-right: 0;
}
.services-list.horizontal-carousel li
{
	float: left;
	margin-right: 30px;
}
.services-list .service-icon.tick::after
{
	left: 0;
	right: auto;
}
.services-list .list li
{
	text-align: right;
}
/* --- carousel --- */
.cm-carousel-pagination
{
	direction: ltr;
}
.carousel-container .blog.horizontal-carousel .post
{
	float: left;
	margin-left: 0;
	margin-right: 30px;
}
/* --- projects --- */
.projects-list li
{
	float: right;
	margin-left: 30px;
	margin-right: 0;
}
.projects-list.isotope li
{
	margin-left: 0;
}
.projects-list.horizontal-carousel li
{
	float: left;
	margin-left: 0;
	margin-right: 30px;
}
/* --- features --- */
.feature-item .feature-item-icon-url 
{
	 left: auto;
	 right: 0;
}
.feature-item.align-right .feature-item-icon-url
{
	left: 0;
	right: auto;
}
.feature-item .list-number
{
	float: right;
}
.feature-item.feature-item-number h4,
.feature-item.feature-item-number p
{
	margin-left: 0;
	margin-right: 55px;
}
/* --- timeline --- */
.timeline-item.right
{
	direction: ltr;
}
.timeline-item .timeline-left
{
	border-left: 1px solid #DDD;
	border-right: none;
}
.timeline-item .label-container .timeline-circle
{
	left: -12px;
	right: auto
}
.timeline-item .label-container .timeline-circle::after
{
	margin-left: 0;
	margin-right: 5px;
}
.timeline-item label
{
	float: left;
}
.timeline-item .label-triangle
{
	float: left;
	margin-left: 30px;
	margin-right: 0;
	border-width: 20px 20px 19px 0;
	border-color: transparent #56B665 transparent transparent;
}
.timeline-content-container
{
	border-left: none;
	border-right: 1px solid #DDD;
}
.timeline-content-container .flex-container
{
	margin-left: 0;
	margin-right: 30px;
}
.right .timeline-content-container .flex-container
{
	margin-left: 30px;
	margin-right: 0;
}
.timeline-arrow-container .timeline-arrow
{
	border-width: 20px 0 19px 20px;
	border-color: transparent transparent transparent #F6F6F6; 
}
.timeline-item.right .timeline-arrow-container .timeline-arrow
{
	border-width: 20px 20px 19px 0;
	border-color: transparent #F6F6F6 transparent transparent;
}
.timeline-content span
{
	float: right;
}
.timeline-content span.timeline-title
{
	margin-left: 20px;
	margin-right: 0;
}
.timeline-item.right .timeline-left
{
	border-left: none;
	border-right: 1px solid #DDD;
}
.timeline-item.right .label-container .timeline-circle
{
	left: auto;
	right: -12px;
}
.timeline-item.right .label-container .timeline-circle::after
{
	margin-left: 5px;
	margin-right: 0;
}
.timeline-item.right label
{
	float: right;
	direction: rtl;
}
.timeline-item.right .label-triangle
{
	float: right;
	margin-left: auto;
	margin-right: 30px;
	border-width: 20px 0 19px 20px;
	border-color: transparent transparent transparent #56B665;
}
.right .timeline-content-container
{
	direction: rtl;
	border-left: 1px solid #DDD;
	border-right: none;
}
/* --- testimonials --- */
.testimonials-container .caroufredsel_wrapper_testimonials
{
	right: 60px !important;
	left: auto !important;
}
.testimonials-container.type-small .caroufredsel_wrapper_testimonials
{
	right: 0 !important;
	left: auto !important;
}
.testimonials-container .cm-carousel-pagination
{
	left: 0;
	right: auto;
}
.type-small .testimonials-list .author-details-box
{
	float: right;
	margin-left: 0;
	margin-right: 50px;
}
.vc_col-sm-6 .type-small .testimonials-list.testimonials-carousel li,
.vc_col-sm-4 .type-small .testimonials-list.testimonials-carousel li
{
	text-align: right;
}
/* --- our clients --- */
.our-clients-list li
{
	float: right;
	margin-left: 10px;
	margin-right: 0;
}
.our-clients-list.type-list li
{
	margin-left: 0;
	margin-right: 10px;
}
.our-clients-list.type-list li:nth-child(3n+1)
{
	margin-right: 0;
}
.type-carousel .our-clients-list li
{
	float: left;
	margin-left: 0;
	margin-right: 10px;
}
/* --- contact details --- */
.contact-details-box::before
{
	float: right;
	margin-left: 30px;
	margin-right: 0;
}
.contact-details-box label,
.contact-details-box p
{
	margin-left: 0;
	margin-right: 88px;
}
/* --- slider control --- */
.slider-control
{
	direction: ltr;
}
/* --- counters --- */
span.odometer.number .odometer-inside
{
	direction: ltr;
}
.counter-box
{
	padding-left: 0;
	padding-right: 40px;
}
.counter-box .ornament-container
{
	left: auto;
	right: 0;
}
.single-counter-box .ornament-container
{
	left: auto;
	right: -1px;
}
.single-counter-box .ornament::after
{
	right: auto;
	left: -12px;
}
/* --- blog --- */
.blog .post-date
{
	left: auto;
	right: 20px;
}
.blog.three-columns .post-date
{
	left: auto;
	right: 15px;
}
.blog .post-content,
.blog .post-content-details,
.blog .post-content-details li,
.blog.small>li
{
	float: right;
}
.blog .post-content-details li::after,
.blog .post-content-details.right
{
	float: left;
}
.blog .post-content-details li::before
{
	float: right;
	margin-left: 8px;
	margin-right: 0;
}
.blog .post-content-details li.sticky-label
{
	margin-left: 25px;
	margin-right: 0;
}
.blog.small .post-image
{
	float: right;
	margin-left: 30px;
	margin-right: 0;
}
.vc_col-sm-3 .blog.small .post-image
{
	margin-left: 20px;
	margin-right: 0;
}
/* --- single post --- */
.post.single .post-content ol ol,
.post.single .post-content ul li
{
	padding-left: 0;
	padding-right: 20px;
}
.post.single .post-content ul li::before
{
	margin-left: 0;
	margin-right: -27px;
	padding-left: 8px;
	padding-right: 0;
	-moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph;
    filter: fliph;
}
/* --- categories --- */
.widget_categories li a span
{
	margin-left: 0;
	margin-right: 3px;
}
.widget_categories ul ul.children
{
	margin-left: 0;
	margin-right: 10px;
}
/* --- taxonomies --- */
.widget_archive li,
.widget_tag_cloud a,
.taxonomies li
{
	float: right;
	margin-left: 10px;
	margin-right: 0;
}
.widget_archive a,
.widget_tag_cloud a,
.taxonomies a
{
	text-align: right;
}
.full-width>.widget_archive li,
.full-width>.widget_tag_cloud li,
.taxonomies.full-width li
{
	margin-left: 0;
}
/* --- buttons --- */
.cm-action-button
{	
	padding: 17px 20px 19px 17px;
}
.cm-action-button:before
{
	left: 0;
	right: auto;
}
/* --- comment form, contact form --- */
.comment-form .flex-box fieldset.wpb_column,
.contact-form .flex-box fieldset.wpb_column
{
	margin-left: 0;
	margin-right: -1px;
}
.comment-form .flex-box.gray fieldset.wpb_column,
.contact-form .flex-box.gray fieldset.wpb_column,
.comment-form .flex-box fieldset.wpb_column:first-child,
.contact-form .flex-box fieldset.wpb_column:first-child,
.cost-calculator-form .cost-calculator-flex-box.gray fieldset.wpb_column
{
	margin-right: 0;
}
.comment-form .flex-box label,
.contact-form .flex-box label
{
	margin-left: 0;
	margin-right: 16px;
}
#cancel-comment
{
	margin-left: 20px;
	margin-right: 0;
}
.contact-form .g-recaptcha-wrapper,
.comment-form .g-recaptcha-wrapper
{
	float: left;
	margin-left: 50px;
	margin-right: 0;
}
.contact-form .g-recaptcha,
.comment-form .g-recaptcha
{
	margin-left: 0;
	margin-right: -3px;
}
.contact-form .button-with-recaptcha,
.comment-form .button-with-recaptcha
{
	float: left;
}
.fieldset-with-recaptcha .terms-container
{
	float: right;
}
.comment-form .terms-container,
.comment-form .fieldset-with-recaptcha .terms-container
{
	float: left;
}
.contact-form .terms-container label,
.comment-form .terms-container label
{
	margin-left: 0;
	margin-right: 10px;
}
.recaptcha-container
{
	float: left;
}
.comment-form .recaptcha-container .button-with-recaptcha
{
	margin-left: 0;
	margin-right: auto;
}
/* --- comments list --- */
.comment-author-avatar
{
    float: right;
}
.posted-by .in-reply
{
	margin-left: 17px;
	margin-right: 0;
}
#comments-list .comment-details
{
	float: right;
	margin-right: 30px;
	margin-left: 0;
}
#comments-list .children 
{
    float: right;
    margin-right: 120px;
	margin-left: 0;
}
#comments-list .children .children
{
	margin-right: 0;
}
#comments-list .comment-details .more
{
	float: left;
}
/* --- pagination --- */
.pagination li
{
	float: right;
	margin-left: 0;
	margin-right: 10px;
}
.pagination li:first-child
{
	margin-right: 0;
}
.pagination li.left
{
	-moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
}
.pagination li.right
{
	-moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph;
    filter: fliph;
}
/* --- list bullet --- */
.site-container ul.list li
{
	padding-left: 0;
	padding-right: 20px;
}
.site-container ul.list.simple li
{
	padding-right: 0;
}
.list.simple li span
{
	float: right;
}
.site-container ul.list li[class^="template-"],
.site-container ul.list li[class*=" template-"]
{
	padding-left: 0;
	padding-right: 35px;
}
.site-container ul.list li[class^="template-"]::before,
.site-container ul.list li[class*=" template-"]::before
{
	float: right;
	padding-left: 14px;
	padding-right: 0;
	margin-left: -0;
	margin-right: -36px;
}
.site-container ul.list li.template-arrow-horizontal-2
{
	padding-left: 0;
	padding-right: 20px;
}
.site-container ul.list li.template-arrow-horizontal-2::before
{
	padding-left: 8px;
	padding-right: 0;
	margin-left: 0;
	margin-right: -27px;
	margin-top: 3px;
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	transform: scaleX(-1);
	-ms-filter: fliph;
	filter: fliph;
}
/* --- tabs navigation --- */
.tabs.align-left .ui-tabs-nav
{
	text-align: right;
}
.tabs.align-left .ui-tabs-panel
{
	text-align: right;
}
.small .ui-tabs-nav li
{
	float: right;
	margin-left: 10px;
	margin-right: 0
}
/* --- accordion --- */
.accordion .ui-accordion-header
{
	padding: 18px 20px 18px 14px;
}
.accordion .ui-accordion-header h4
{
	margin-left: 45px;
	margin-right: 0;
}
.accordion  .ui-accordion-header .ui-accordion-header-icon
{
	float: left;
}
.accordion .wpb_single_image,
.accordion img
{
	float: right;
	margin-left: 30px;
	margin-right: 0;
}
.accordion .thumb-image img
{
	margin-left: 0;
}
/* --- contact details --- */
.header-top-bar .contact-details
{
	float: right;
}
.contact-details li
{
	float: right;
	padding: 15px 0 14px 25px;
}
.contact-details li::before
{
	margin-left: 5px;
	margin-right: 0;
}
.footer-row .contact-details li .value
{
	 padding: 17px 15px 18px 0;
}
/* --- social icons --- */
.social-icons li
{
	float: right;
}
.header-top-bar .social-icons
{
	float: left;
}
.footer-row .social-icons li,
.team-box .social-icons li,
.contact-map-details .social-icons li
{
	margin-left: 0;
	margin-right: 20px;
}
.footer-row .social-icons li:first-child,
.team-box .social-icons li:first-child,
.contact-map-details .social-icons li:first-child
{
	margin-right: 0;
}
/* --- search --- */
.search-container
{
	float: left;
}
.search-form .template-search
{
	float: left;
	margin-left: 20px;
	margin-right: 0;
}
.header-top-bar-container .search-form .search-input,
.header-container .search-form .search-input 
{
	float: right;
	padding: 18px 20px 18px 0;
}
.search-form .search-submit-container
{
	float: left;
}
.search-form .search-submit
{
	left: auto;
	right: -17px;
}
.header-top-bar-container .search-submit,
.header-container .search-submit
{
	right: 0;
}
/* --- cost calculator --- */
.cost-calculator-container div.cost-calculator-box input,
.cost-calculator-container div.cost-calculator-box input[type='text'],
.cost-calculator-container div.cost-calculator-box input[type='email'],
.cost-calculator-container div.cost-calculator-box input[type='number']
{
	margin-left: 0;
	margin-right: 30px;
}
/* --- map --- */
.contact-map-details
{
	left: 0;
	right: auto;
}
/* --- misc --- */
.scroll-top.animated-element
{
	left: 30px;
	right: auto;
}
.direction-ltr .button-label
{
	display: inline-block;
	direction: rtl;
}
ol ol,
ul ul
{
	padding-left: 0;
	padding-right: 10px;
}
.style-selector .style-selector-content ul.layout-chooser li a
{
	padding-left: 0;
	padding-right: 7px;
}
.style-selector .style-selector-content ul.layout-chooser.for-main-color li a
{
	padding-left: 0;
	padding-right: 5px;
}
/* --- visual composer --- */
.vc_row-fluid [class*="vc_col-sm"]
{
	float: right;
	margin-left: 0;
	margin-right: 30px;
}
.vc_row-fluid [class*="vc_col-sm"]:first-child ,
.vc_row-fluid .vc_container-anchor+[class*="vc_col-sm"]
{
	margin-right: 0;
}
.vc_row .vc_grid-item[class*="vc_col-sm"] 
{
	margin-right: 0;
}
body .vc_progress_bar .vc_single_bar .vc_bar
{
	right: 0;
	left: auto;
}
.vc_label_units
{
	float: left;
}
/* --- WordPress Core --- */
.alignnone 
{
    margin: 5px 0 20px 20px;
}
.alignright 
{
    float: left;
    margin: 5px 20px 20px 0;
}
.alignleft 
{
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignright 
{
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignnone 
{
    margin: 5px 0 20px 20px;
}
a img.alignleft 
{
    float: right;
    margin: 5px 0 20px 20px;
}
.wp-caption.alignnone
{
    margin: 5px 0 20px 20px;
}
.wp-caption.alignleft 
{
    margin: 5px 0 20px 20px;
}
.wp-caption.alignright 
{
    margin: 5px 20px 20px 0;
}
/* --- animations --- */
/* --- slideRight --- */
.slideRight
{
	animation-name: slideRight;
	-webkit-animation-name: slideRight;	
}
@keyframes slideRight 
{
	0% 
	{
		opacity: 0;
		transform: translateX(100%);
	}
	100% 
	{
		opacity: 1;
		transform: translateX(0%);
	}
}
@-webkit-keyframes slideRight 
{
	0% 
	{
		opacity: 0;
		-webkit-transform: translateX(100%);
	}
	100% 
	{
		opacity: 1;
		-webkit-transform: translateX(0%);
	}
}
/* --- slideRight10 --- */
.slideRight10
{
	animation-name: slideRight10;
	-webkit-animation-name: slideRight10;	
}
@keyframes slideRight10
{
	0% 
	{
		opacity: 0;
		transform: translateX(10%);
	}
	100% 
	{
		opacity: 1;
		transform: translateX(0%);
	}
}
@-webkit-keyframes slideRight10
{
	0% 
	{
		opacity: 0;
		-webkit-transform: translateX(10%);
	}
	100% 
	{
		opacity: 1;
		-webkit-transform: translateX(0%);
	}
}
/* --- slideRight25 --- */
.slideRight25
{
	animation-name: slideRight25;
	-webkit-animation-name: slideRight25;	
}
@keyframes slideRight25
{
	0% 
	{
		opacity: 0;
		transform: translateX(25%);
	}
	100% 
	{
		opacity: 1;
		transform: translateX(0%);
	}
}
@-webkit-keyframes slideRight25
{
	0% 
	{
		opacity: 0;
		-webkit-transform: translateX(25%);
	}
	100% 
	{
		opacity: 1;
		-webkit-transform: translateX(0%);
	}
}
/* --- slideRightBack --- */
.slideRightBack
{
	animation-name: slideRightBack;
	-webkit-animation-name: slideRightBack;	
}
@keyframes slideRightBack 
{
	0% 
	{
		opacity: 1;
		transform: translateX(0%);
	}
	100% 
	{
		opacity: 0;
		transform: translateX(100%);
	}
}
@-webkit-keyframes slideRightBack 
{
	0% 
	{
		opacity: 1;
		-webkit-transform: translateX(0%);
	}
	100% 
	{
		opacity: 0;
		-webkit-transform: translateX(100%);
	}
}
/* --- slideRight200 --- */
.slideRight200
{
	animation-name: slideRight200;
	-webkit-animation-name: slideRight200;	
}
@keyframes slideRight200 
{
	0%
	{
		opacity: 0;
		transform: translateX(200%);
	}
	100% 
	{
		opacity: 1;
		transform: translateX(0%);
	}
}
@-webkit-keyframes slideRight200 
{
	0%
	{
		opacity: 0;
		-webkit-transform: translateX(200%);
	}
	100% 
	{
		opacity: 1;
		-webkit-transform: translateX(0%);
	}
}
/* --- slideLeft --- */
.slideLeft
{
	animation-name: slideLeft;
	-webkit-animation-name: slideLeft;
}
@keyframes slideLeft 
{
	0% 
	{
		opacity: 0;
		transform: translateX(-100%);
	}
	100% 
	{
		opacity: 1;
		transform: translateX(0%);
	}	
}
@-webkit-keyframes slideLeft 
{
	0% 
	{
		opacity: 0;
		-webkit-transform: translateX(-100%);
	}
	100% 
	{
		opacity: 1;
		-webkit-transform: translateX(0%);
	}
}
/* --- slideLeft10 --- */
.slideLeft10
{
	animation-name: slideLeft10;
	-webkit-animation-name: slideLeft10;
}
@keyframes slideLeft10
{
	0% 
	{
		opacity: 0;
		transform: translateX(-10%);
	}
	100% 
	{
		opacity: 1;
		transform: translateX(0%);
	}	
}
@-webkit-keyframes slideLeft10 
{
	0% 
	{
		opacity: 0;
		-webkit-transform: translateX(-10%);
	}
	100% 
	{
		opacity: 1;
		-webkit-transform: translateX(0%);
	}
}
/* --- slideLeft25 --- */
.slideLeft25
{
	animation-name: slideLeft25;
	-webkit-animation-name: slideLeft25;
}
@keyframes slideLeft25 
{
	0% 
	{
		opacity: 0;
		transform: translateX(-25%);
	}
	100% 
	{
		opacity: 1;
		transform: translateX(0%);
	}	
}
@-webkit-keyframes slideLeft25 
{
	0% 
	{
		opacity: 0;
		-webkit-transform: translateX(-25%);
	}
	100% 
	{
		opacity: 1;
		-webkit-transform: translateX(0%);
	}
}
/* --- slideLeftBack --- */
.slideLeftBack
{
	animation-name: slideLeftBack;
	-webkit-animation-name: slideLeftBack;
}
@keyframes slideLeftBack 
{
	0% 
	{
		opacity: 1;
		transform: translateX(0%);
	}
	100% 
	{
		opacity: 0;
		transform: translateX(-100%);
	}	
}
@-webkit-keyframes slideLeftBack 
{
	0% 
	{
		opacity: 1;
		-webkit-transform: translateX(0%);
	}
	100% 
	{
		opacity: 0;
		-webkit-transform: translateX(-100%);
	}
}
/* --- slideLeft50 --- */
.slideLeft50
{
	animation-name: slideLeft50;
	-webkit-animation-name: slideLeft50;
}
@keyframes slideLeft50 
{
	0% 
	{
		opacity: 0;
		transform: translateX(-50%);
	}
	100% 
	{
		opacity: 1;
		transform: translateX(0%);
	}	
}
@-webkit-keyframes slideLeft50 
{
	0% 
	{
		opacity: 0;
		-webkit-transform: translateX(-50%);
	}
	100% 
	{
		opacity: 1;
		-webkit-transform: translateX(0%);
	}
}
/* --- responsive --- */
@media screen and (max-width:1189px)
{
	body .site-container .padding-right-30
	{
		padding-left: 20px;
	}
	/* --- menu --- */
	.menu-container.second-menu
	{
		margin-left: 0;
		margin-right: 16px;
	}
	.menu-container nav
	{
		float: right;
	}
	.sf-menu li a, .sf-menu li a:visited
	{
		padding: 12px 16px 12px 0;
	}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul
	{
		right: 0;
	}
	/* --- vertical menu --- */
	.vertical-menu li a
	{
		padding: 17px 10px 19px 8px;
	}
	/* --- page layout --- */
	.vc_col-sm-4 .vc_col-sm-6
	{
		margin-right: 0;
	}
	.row-4-4.vc_row .vc_col-sm-3:nth-child(odd)
	{
		margin-right: 0;
	}
	/* --- blog --- */
	.blog.small .post-date
	{
		right: 15px;
	}
	/* --- comment form, contact form --- */
	.contact-form .recaptcha-container .button-with-recaptcha,
	.comment-form .g-recaptcha-wrapper
	{
		margin-left: 0;
		margin-right: auto;
	}
	.comment-form .button-with-recaptcha
	{
		margin-left: 0;
		margin-right: auto;
	}
	/* --- buttons ---*/
	h3 .more
	{
		margin-left: 0;
		margin-right: 30px;
	}
	/* --- timeline --- */
	.timeline-content span.timeline-title
	{
		margin-left: 0;
	}
	/* --- contact details --- */
	.contact-details-box::before
	{
		margin-left: 25px;
	}
	.contact-details-box label,
	.contact-details-box p
	{
		margin-right: 73px;
	}
	.contact-details li
	{
		padding: 15px 0 14px 15px;
	}
	/* --- cost calculator --- */
	.vc_col-sm-6 div.cost-calculator-box input[type="text"],
	.vc_col-sm-6 div.cost-calculator-box input[type="email"],
	.vc_col-sm-6 div.cost-calculator-box input[type="number"],
	.vc_col-sm-4 div.cost-calculator-box input[type="text"],
	.vc_col-sm-4 div.cost-calculator-box input[type="email"],
	.vc_col-sm-4 div.cost-calculator-box input[type="number"]
	{
		margin-left: 0;
		margin-right: 20px;
	}
}
@media screen and (max-width:767px)
{
	/* --- page header --- */
	.bread-crumb-container
	{
		float: right;
	}
	.page-header-left,
	.page-header-right
	{
		float: right;
	}
	/* --- menu --- */
	.collapsible-mobile-submenus>li a.template-arrow-menu
	{
		left: 0;
		right: auto;
		border-bottom: none;
		border-top: 1px solid #EBEBEB;
	}
	.collapsible-mobile-submenus>li a.template-arrow-menu::before
	{
		left: 0;
		right: 17px;
	}
	/* --- vertical menu --- */
	.vertical-menu li a
	{
		padding: 17px 20px 19px 17px;
	}
	/* --- counters --- */
	.counter-box
	{
		padding-right: 20px;
	}
	/* --- blog --- */
	.wpb_column .blog.small-image .post-image
	{
		margin-left: 0;
	}
	.blog .post-content-details.right
	{
		float: right;
	}
	.blog.small .post-content-details.right
	{
		float: left;
	}
	.blog.small .post-date
	{
		right: 20px;
	}
	.blog.small>li.wpb_column,
	.layout-row .blog.two-columns>li,
	.layout-row .blog.three-columns>li,
	.vc_row.layout-column .wpb_column.vc_column_container
	{
		margin-right: 0;
	}
	/* --- comments list --- */
	#comments-list .comment-details
	{
		margin-left: 0;
		margin-right: 15px;
	}
	#comments-list .children
	{
		margin-left: 0;
		margin-right: 45px;	
	}
	/* --- comment form, contact form --- */
	body .comment-form .flex-box.gray fieldset.wpb_column:first-child,
	body .contact-form .flex-box.gray fieldset.wpb_column:first-child,
	body .comment-form .flex-box fieldset.wpb_column,
	body .contact-form .flex-box fieldset.wpb_column
	{
		margin-right: 0;
	}
	.contact-form .g-recaptcha-wrapper,
	.comment-form .g-recaptcha-wrapper
	{
		margin: 0;
	}
	.contact-form .recaptcha-container .button-with-recaptcha,
	.comment-form .recaptcha-container .button-with-recaptcha,
	.comment-form .button-with-recaptcha
	{
		margin-left: auto;
	}
	/* --- services --- */
	.services-list li,
	.team-list li.team-box
	{
		margin-right: 0;
	}
	/* --- features --- */
	.feature-item.align-right
	{
		text-align: right;
	}
	/* --- timeline --- */
	.timeline-item.first::before,
	.timeline-item.last::after
	{
		left: 100px;
		right: 0;
	}
	.timeline-item.right
	{
		direction: rtl;
	}
	.timeline-item .timeline-content-container .flex-container
	{
		margin-left: 0;
		margin-right: 20px;
	}
	.timeline-item.right .timeline-arrow-container .timeline-arrow
	{
		border-color: transparent transparent transparent #F6F6F6;
		border-width: 20px 0 19px 20px;
	}
	.timeline-item.right .timeline-left
	{
		border-left: 1px solid #DDD;
		border-right: none;
	}
	.timeline-item.right .label-container .timeline-circle
	{
		left: -12px;
		right: auto;
	}
	.timeline-item.right .label-container .timeline-circle::after
	{
		margin-left: 0;
		margin-right: 5px;
	}
	.timeline-item.right label
	{
		float: left;
	}
	.timeline-item.vertical-align-table .label-triangle
	{
		float: left;
		margin-left: 20px;
		margin-right: auto;
		border-width: 20px 20px 19px 0;
		border-color: transparent #56B665 transparent transparent;
	}
	.right .timeline-content-container
	{
		border-left: none;
		border-right: 1px solid #DDD;
	}
	.timeline-item.right .slideLeft10
	{
		animation-name: slideLeft10Responsive;
		-webkit-animation-name: slideLeft10Responsive;
	}
	@keyframes slideLeft10Responsive
	{
		0% 
		{
			opacity: 0;
			transform: translateX(10%);
		}
		100% 
		{
			opacity: 1;
			transform: translateX(0%);
		}
	}
	@-webkit-keyframes slideLeft10Responsive
	{
		0% 
		{
			opacity: 0;
			-webkit-transform: translateX(10%);
		}
		100% 
		{
			opacity: 1;
			-webkit-transform: translateX(0%);
		}
	}
	.timeline-item.right .slideRight10
	{
		animation-name: slideRight10Responsive;
		-webkit-animation-name: slideRight10Responsive;	
	}
	@keyframes slideRight10Responsive
	{
		0% 
		{
			opacity: 0;
			transform: translateX(-10%);
		}
		100% 
		{
			opacity: 1;
			transform: translateX(0%);
		}
	}
	@-webkit-keyframes slideRight10Responsive
	{
		0% 
		{
			opacity: 0;
			-webkit-transform: translateX(-10%);
		}
		100% 
		{
			opacity: 1;
			-webkit-transform: translateX(0%);
		}
	}
	/* --- contact details --- */
	.contact-details li,
	.contact-details li:first-child
	{
		border: none;
	}
	/* --- tabs navigation --- */
	.ui-tabs-nav li
	{
		margin-right: 10px;
		margin-left: 0;
	}
	/* --- contact details --- */
	.contact-details li
	{
		padding: 15px 0 14px 4px;
	}
	.header-top-bar .contact-details
	{
		float: none;
	}
	.contact-details li::before
	{
		margin-left: 2px;
		margin-right: 0;
	}
	/* --- testimonials --- */
	.testimonials-container .caroufredsel_wrapper_testimonials
	{
		left: auto;
		right: 48px !important;
	}
	/* --- misc --- */
	.scroll-top.animated-element
	{
		left: 10px;
		right: auto;
	}
	/* --- page layout --- */
	.vc_row .wpb_column
	{
		margin-right: 0;
	}
	.vc_row .vc_col-sm-8 .vc_col-sm-6,
	.vc_row .vc_col-sm-4 .vc_col-sm-6,
	.vc_row .vc_col-sm-9 .vc_col-sm-6,
	.vc_row .vc_col-sm-6 .vc_col-sm-6
	{
		margin-left: 0;
		margin-right: 30px;
	}
	.vc_row .vc_col-sm-8 .vc_col-sm-6:first-child,
	.vc_row .vc_col-sm-4 .vc_col-sm-6:first-child,
	.vc_row .vc_col-sm-9 .vc_col-sm-6:first-child,
	.vc_row .vc_col-sm-6 .vc_col-sm-6:first-child
	{
		margin-right: 0;
	}
}
@media screen and (max-width:479px)
{	
	/* --- header --- */
	.header-top-bar .social-icons
	{	
		float: right;
	}
	/* --- search --- */
	.search-container
	{
		float: right;
	}
	/* --- page layout --- */
	.vc_row .vc_col-sm-8 .vc_col-sm-6,
	.vc_row .vc_col-sm-4 .vc_col-sm-6,
	.vc_row .vc_col-sm-9 .vc_col-sm-6,
	.vc_row .vc_col-sm-6 .vc_col-sm-6,
	.vc_row .vc_col-sm-8 .vc_col-sm-4,
	.vc_row .vc_col-sm-4 .vc_col-sm-4,
	.row.full-width > .column-1-2 .column-1-3:nth-child(odd)
	{
		margin-right: 0;
	}
	/* --- counters --- */
	.counter-box
	{
		padding-right: 10px;
	}
	/* --- social icons --- */
	.header-top-bar .search-container a
	{
		padding: 10px 5px 10px 10px;
	}
	/* --- contact details --- */
	.contact-details li
	{
		padding: 5px;
	}
	/* --- blog --- */
	.blog .post-date,
	.blog.small .post-date
	{
		right: 15px;
	}
	/* --- comments list --- */
	#comments-list .comment-details,
	#comments-list .children
	{
		margin-right: 0;
	}
	.posted-by .in-reply
	{
		margin-left: 7px;
	}
	/* --- testimonials --- */
	.testimonials-container .caroufredsel_wrapper_testimonials
	{	
		right: 0 !important;
		left: auto !important;
	}
	/* --- buttons --- */
	h3 .more
	{
		margin-right: 0;
	}
	.direction-ltr .button-label
	{
		display: none;
	}
	/* --- features --- */
	.feature-item.feature-item-number h4,
	.feature-item.feature-item-number p
	{
		margin-right: 0;
	}
	/* --- timeline --- */
	.timeline-item.vertical-align-table .label-triangle
	{
		border-width: 17px 17px 16px 0;
	}
	.timeline-content
	{
		padding: 18px 5px 18px 0;
	}
	.timeline-item.first::before, .timeline-item.last::after
	{
		left: 38px;
	}
	/* --- our clients --- */
	.our-clients-list.type-list li:nth-child(3n+1)
	{
		margin-left: 0;
		margin-right: 10px;
	}
	.our-clients-list.type-list li:nth-child(2n+1)
	{
		margin-right: 0;
	}
	/* --- search --- */
	.search-form
	{
		left: auto;
		right: 0;
	}
	/* --- tabs navigation --- */
	.ui-tabs-nav
	{
		text-align: right;
	}
	.ui-tabs-nav li
	{
		margin-right: 0;
		margin-left: 10px;
	}
	/* --- accordion --- */
	.accordion .ui-accordion-header:hover
	{
		padding: 13px 15x 13px 9px;
	}
}